var numberOfEntries=7; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);


function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}





function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[i]="Επιλέξτε ένα θέμα";url[i]="";
i=i+1;index[i]="1"; entry[i]="Το φυσικό και το ανθρωπογενές περιβάλλον";url[i]="../environment.htm";
i=i+1;index[i]="2"; entry[i]="Φυσικά και τεχνητά υλικά";url[i]="../materials.htm";
i=i+1;index[i]="3"; entry[i]="Τα προϊόντα της χημείας στην καθημερινή ζωή";url[i]="../materialslife.htm";
i=i+1;index[i]="4"; entry[i]="Oι ωφέλιμες και βλαβερές χρήσεις των χημικών προϊόντων";url[i]="../goodbad.htm";
i=i+1;index[i]="5"; entry[i]="Θερμοκρασία, πίεση και φυσική κατάσταση των σωμάτων";url[i]="../gasliquid.htm";
i=i+1;index[i]="6"; entry[i]="Tα υλικά, οι ιδιότητές τους και οι εφαρμογές τους";url[i]="../materpropuse.htm";



	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
